



#sec-student{
	padding: 32px 16px;
	text-align: center;
}

	#sec-student > h2{
		margin-bottom: 16px;
		color: #382C08;
		font-size: 32px;
		font-weight: 600;
	}

	#sec-student > p{
		margin-bottom: 36px;
		color: #A3A3A3;
		font-size: 16px;
	}

	#wr-student-video{
		position: relativE;
	}
		#student-video{
			width: 288px;
			height: 205px;
			margin: 0px auto;
			border-radius: 30px;
			box-shadow: 0px 0px 30px 0px rgba(0,0,0,.15);
			object-fit: cover;
		}
		#btn-play-student-video{
			position: absolute;
				top: 50%;
				left: 50%;
				transform: translate(-50%, -50%);
			display: block;
			border: none;
			background: transparent;
		}
			#btn-play-student-video svg{
				display: block;
				width: 64px;
				height: 64px;
				filter: drop-shadow(0px 4px 8px rgba(0,0,0, 0.50));
			}